Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: linuxptp
Upstream-Contact: Richard Cochran <richardcochran@gmail.com>
Source: http://sourceforge.net/projects/linuxptp/files/

Files:     *
Copyright: 2011-2014 Richard Cochran <richardcochran@gmail.com>
	   2013-2014 Miroslav Lichvar <mlichvar@redhat.com>
	   2014 Jacob Keller <jacob.keller@gmail.com>
	   2014 Jiri Benc <jbenc@redhat.com>
	   2013 Delio Brignoli <dbrignoli@audioscience.com>
License:   GPL-2.0+

Files:     debian/*
Copyright: 2014-2015 Tino Mettler <tino+debian@tikei.de>
License:   GPL-2.0+

Files:	   debian/*.service
	   debian/timemaster.conf
Copyright: 2014-2015 Miroslav Lichvar <mlichvar@redhat.com>
	   2015 Tino Mettler <tino+debian@tikei.de>
License:   GPL-2.0+

License: GPL-2.0+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License along
 with this program; if not, write to the Free Software Foundation, Inc.,
 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 .
 On Debian systems, the complete text of the GNU General Public License
 Version 2 can be found in `/usr/share/common-licenses/GPL-2'.
